__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW44031_POSTDATA_UGBUPD-7821.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

UPDATE CI_SCR SET APP_SVC_ID = 'CILQTDEP' WHERE SCR_CD IN ('F1GetTDELog', 'F1GetToDoEn') AND APP_SVC_ID = 'F1-INTG-SUITE-API'
/
